/* content */
#m {
    margin: 0 auto;
    width:640px;
}
/* query input start */
.queryCond{
	MARGIN-RIGHT: auto; 
	MARGIN-LEFT: auto;
}
.shw_input_bar {
    margin-top: 50px;
}
.shw_input_bar .shw_input {
    background-color: #FFFFFF;
    border: 2px solid #448ccb;
    float: left;
    height: 30px;
    width: 502px;
}
.shw_input_bar .shw_input #queryData {
    float: left;
    font-size: 14px;
    height: 20px;
    line-height: 18px;
    margin: 5px 0 0 6px;
    outline: 0 none;
    width: 423px;
    border-width: 0px;
    font-family: "微软雅黑","宋体";
}
.shw_input_bar .shw_input .separate {
    color: #C3C3C3;
    float: left;
    height: 0;
    line-height: 31px;
    margin-left: 1px;
    width: 0;
}
.shw_input_bar .shw_input .select_div {
    clip: rect(0px, 62px, 33px, 0px);
    float: right;
    height: 100%;
    margin-top: 0px;
    position: relative;
    width: 71px;
}
.select_div_inner {
    border: 0 none;
    clip: rect(0px, 61px, 31px, 0px);
    color: #B9B9B9;
    float: left;
    font-family: "微软雅黑","宋体";
    font-size: 12px;
    line-height: 35px;
    margin: -2px 0 0 3px;
    overflow: hidden;
    padding: 0;
    text-align: center;
    width: 50px;
}

.select_div_icon {
    background-image: url("../image/select_arrow.png");
    background-repeat: no-repeat;
    float: right;
    height: 3px;
    margin-right: 8px;
    margin-top: 14px;
    width: 6px;
}
.select_handler {
    background: url("../image/trans.gif") repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    display: block;
    font-family: "微软雅黑","宋体";
    font-size: 12px;
    height: 28px;
    left: 2px;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: left;
    top: 4px;
    width: 60px;
    z-index: 1;
}
.select_menu {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: white;
    border-color: -moz-use-text-color #D5D5D5 #D5D5D5;
    border-image: none;
    border-right: 1px solid #D5D5D5;
    border-left: 1px solid #D5D5D5;
    border-bottom: 1px solid #D5D5D5;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    clear: both;
    left: 0;
    position: absolute;
    top: 21px;
    width: 70px;
    z-index: 2;
}
.select_menu ul {
    border: 0 none;
    font-family: "微软雅黑","宋体";
    font-size: 12px;
    margin: 0;
    padding: 0;
    text-align: center;
    list-style-type: none;
}
.select_menu ul li {
    color: #A29E9E;
    cursor: pointer;
    line-height: 23px;
    margin-bottom: 2px;
    margin-left: 0px;
    text-align: center;
    width: 100%;
}
.select_menu ul li:hover {
    background-color: #F3F3F3;
}
/*error message info*/
.redcue {
    float: left;
    height: 26px;
    line-height: 26px;
    margin-top: 10px;
    width: 530px;
}
.redcue .cue_left {
    background-image: url("../image/cue_bg.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    float: left;
    height: 26px;
    width: 4px;
}
.redcue .cue_cent {
    background-color: #BA0000;
    color: #FFFFFF;
    float: left;
    font-family: "宋体";
    font-size: 12px;
    height: 26px;
    width: 300px;
    word-break: break-all;
}
.redcue .cue_right {
    background-image: url("../image/cue_bg.png");
    background-position: -4px 0;
    background-repeat: no-repeat;
    float: left;
    height: 26px;
    width: 4px;
}
/*search input button*/
.btn_whois_search_green {
    width: 133px;
    float:left;
}

.btn_whois_search_green .search {
    cursor: pointer;
    background-image: url("../image/button_bg01.png");
    height: 34px;
    position: relative;
    width: 91px;
    color: #fff;
    border:0;
	font: bold 14px arial,sans-serif;
}

.search:hover{
	background-image: url("../image/button_bg02.png");
}
/* query input end */
/* index page foot css start*/
.index_bottom{
	color:#636161;
	border-top: 1px solid #d2d2d2;
	width: 100%;
	min-width:775px;
	font-family: arial;
    position: absolute;
    bottom:0;
    left:0;
    right:0;
    height:35px;
    line-height:35px;
    overflow: hidden;
}
.index_bottom .index_bottom-line1{
	color: #666666;
	text-align: left;
	width: 50%;
	padding-left:10px;
	word-spacing: 3px;
    float:left;
}
.index_bottom-line1 a {
    text-decoration: none;
    color: #666666;
}
.index_bottom .index_bottom-line2 {
    color: #666666;
    text-align: right;
    padding-right:10px;
}
/* index page foot css end */
